body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
}

body, p, td, th {
	font-size: .9em;
	vertical-align: top;
}

form {
	margin: 0px;
}

div.spacer {
	padding: .2em;
}


div.namebox {
	border: solid;
	border-width: thin;
	padding: .3em;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}

div.statbox {
	border: solid;
	border-width: thin;
	padding: .2em;
	font-size: .8em;
	background: #ccf;
	text-align: center;
}

div.langbox {
	border: solid;
	border-width: thin;
	padding: .2em;
	font-size: .8em;
	background: #ccf;
}

div.intro {
	font-size: .9em;
}

td.intro {
	color: #000;
	border-color: #000;
	border-left: solid;
	border-width: thin;
	padding: .3em;
	vertical-align: top;
}

td.tools {
	color: #000;
	border-color: #000;
	border-right: solid;
	border-width: thin;
	padding: .3em;
	vertical-align: top;
	text-align: center;
}

td.toolblock {
	color: #000;
	border-color: #000;
	border-right: solid;
	border-width: thin;
	padding: .3em;
	vertical-align: top;
}

div.help {
	border: solid;
	border-width: thin;
	background: #ee8;
	padding: .3em;
	font-size: 0.9em;
}

div.newsbox {
	border: solid;
	border-width: thin;
	background: #ee8;
	padding: .3em;
	font-size: 0.9em;
}

div.actionbox {
	border: solid;
	border-width: thin;
	background: #eee;
	padding: .5em;
	white-space: nowrap;
	line-height: 2;
	font-weight: bold;
}

div.toolbox {
	border: solid;
	border-width: thin;
	background: #ccc;
	padding: .3em;
}

div.toolhead {
	border: none;
	border-width: thin;
	padding: .4em;
	font-size: 1.1em;
	font-weight: bold;
}

div.introHead {
	border: none;
	border-width: thin;
	padding: .4em;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}

table.adomain {
	border: solid;
	border-width: thin;
}
table.adomain th{
	text-align: left;
	font-size: 1.1em;
}
table.adomain td{
	font-size: 0.8em;
}

table.tool {
	text-align: left;
	border: none;
}

table.tool th{
	text-align: right;
}

p.std {
	text-align: left;
}

p.pb {
	text-align: center;
}

table.prices {
	text-transform: capitalize;
}
td.x {
	text-align: center;
}

tr.nopay {
	background: #dcc;
}

tr.edit {
	background: #ccf;
}

td.edit {
	background: #ccf;
}

td.spacer {
	border: solid;
	border-width: thin;
	background: #ccf;
}

span.small {
	font-size: .8em;
}

span.half {
	font-size: .5em;
}

td.language {
	text-align: right;
	vertical-align: bottom;
	font-size: .7em;
}

td.news {
	text-align: right;
	vertical-align: bottom;
	font-size: .7em;
}

td.header {
	text-align: left;
	font-size: 1.5em;
}

td.dyndnspro {
	background: #ffd;
}

a.help {
	color: #000;
}

table.indexinner {
	padding: .3em;
}

#topbox {
	color: #000000;
	background: #ccf;
	border: solid;
	border-width: thin;
	padding: .3em;
	font-size: 1.8em;
	position: relative;
	float: none;
}


#language {
	font-size: .8em;
	float: right;
	margin-top: 1em;
}

#menu {
	color: #000;
	background: #ccf;
	border: solid;
	border-top: none;
	border-width: thin;
	padding: .4em;
	float: left;
	line-height: 1.5;
	height: 100%;
	position: relative;
}

#content {
	margin-top: 1em;
	margin-left: 1em;
	float: left;
	position: relative;
	height: 100%;
	width: 500px;
}
#main {
	position: relative;
	float: left;
	height: 100%;
	width: 100%;
}

